.google-map .gmnoprint,
.google-map a[title="Report errors in the road map or imagery to Google"],
.google-map button[title="Toggle fullscreen view"] {
    display: none;
}

.google-map .map-filters {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0;
    background: #f7f0e7;
}

.google-map .map-filters > li {
	width: 20%;
    background: #f7f0e7;
    border-style: solid;
    border-color: #e2e1df;
    border-width: 3px 1px 1px 1px;
    transition: background 0.3s linear;
}

.google-map .map-filters > li[data-list="true"] {
    padding-bottom: 10px;
}

.google-map .map-filters.filtered > li {
    background: #fafafa;
}

.google-map .map-filters > li.active {
    background: inherit;
}

.google-map .map-filters > li#All {
    padding: 0;
}

.google-map .map-filters > li#All #location-heading {
    display: flex;
    flex-direction: column;
    height: 100%;
    margin-bottom: 0;
    justify-content: center;
    color: inherit;
}

.google-map .map-filters > li#All #location-heading.active {
    background: #f7f0e7;
}

.google-map .map-filters li #location-heading {
	padding: 10px 5px;
    text-align: center;
    cursor: pointer;
    color: #fff;
    border-bottom: 1px solid #e2e1df;
    background: #fafafa;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.5px;
    box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.25);
    opacity: 0.8;
    transition: opacity 0.3s linear, box-shadow 0.3s linear;
}

.google-map .map-filters li[data-list="true"] #location-heading {
    margin-bottom: 10px;
}

.google-map .map-filters li #location-heading.icon {
    color: #333;
}

.google-map .map-filters li #location-heading:hover {
    opacity: 1;
    box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.25);
}

.google-map .map-filters li #location-heading.active {
    box-shadow: inset 0 0 5px 2px rgba(0, 0, 0, 0.25);
    opacity: 1;
}

.google-map .map-filters li #location-list {
    padding: 0 25px;
    text-indent: 5px;
}

.google-map .map-filters li #location-list li {
    text-transform: none;
    text-align: left;
    font-weight: normal;
    font-size: 12px;
    cursor: pointer;
    opacity: 0.7;
    transition: opacity 0.3s linear;
}

.google-map .map-filters li #location-list li:hover {
    opacity: 1;
}

.google-map .map-filters li.active #location-list li {
    opacity: 1;
}

.google-map .map-filters li img {
    margin-top: -3px;
}

.google-map .map-filters li .category-dot {
	border-radius: 50px;
    width: 15px;
    height: 15px;
    display: inline-block;
    margin: 0 3px -2px 0;
}

.google-map .infoBox {
	background-color: #FFFFFF;
	font-family: sans-serif;
	padding: 20px;
	width: 250px;
	min-width: 250px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.google-map .infoBox::after {
    border-right: 25px solid rgba(0, 0, 0, 0);
    border-left: 0 solid rgba(0, 0, 0, 0);
    border-top: 25px solid #FFFFFF;
    width: 0;
    height: 0;
    content: "";
    margin-left: -22px;
    margin-top: 15px;
    position: absolute;
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
}

.google-map .infoBox > img {
    display: block;
    padding-right: 20px;
    position: absolute !important;
    right: 0;
}

.google-map .infoBox .info-header {
    font-size: 15px;
    color: #3d404c;
    margin-top: 0;
    font-weight: 400;
    line-height: 26px;
    padding-right: 20px;
    display: block;
    clear: both;
    margin-bottom: 4px;
}

.google-map .infoBox .info-address,
.google-map .infoBox .info-phone {
    color: #333f48;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    display: block;
    clear: both;
    margin-bottom: 6px;
}

.google-map .infoBox .info-website {
    color: #333f48;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    display: block;
    clear: both;
    margin-bottom: 0;
}

/* tablet sizing */
@media (max-width: 768px) {
    .google-map .map-filters {
        flex-direction: column;
    }

    .google-map .map-filters > li {
        width: 100%;
        padding: 0;
        border-width: 1px 1px 0;
    }

    .google-map .map-filters li #location-heading {
        margin: 0;
    }

    .google-map .map-filters li #location-list {
        display: none;
    }
}